body {
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 12px;
    color: #999999;
    text-align: left;
}

td,p {
    font-size: 24px;
    /* color: #FFFFFF; */
		color: #666;
    font-family: Osaka-mono, "MS Gothic", monospace;
    /* text-align: left; */
    font-style: normal;
}

a {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #3399FF;
	text-decoration: none;
}
a:hover {
	color: #CCFF00;
	text-decoration: underline;
}
a:active {
	color: #CC3300;
}
.headtext {
    font-size: 26px;
    font-weight: bold;
    /* color: #999999; */
    text-align: center;
}
@media (max-width: 981px) {
    .headtext, .page-title {
        font-size: 2.5vw !important;
    }
}
h1{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
.左揃え大きさ12 {
    font-size: 24px;
    font-style: normal;
    text-align: left;
}
.style7 .左揃え大きさ12 .style14 {
	font-size: 12px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
.テスト1 {
	font-size: 18px;
}
.一番小さいグレーの文字 {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.臨時休業 {
	font-size: 24px;
	color: #FF0000;
}
.テレビ出演左より文字グレー .14 {
	font-size: 14px;
}
.住所文字 {
	font-size: 16px;
}
.住所文字14 {
	font-size: 18px;
}
.テレビ16 {
	font-size: 16px;
}
.テレビ14 {
	font-size: 14px;
}
.テレビ14 {
    color: #999;
    font-size: 20px;
}
.お勧めサービス内容11 td {
	color: #CCC;
}
.太文字大 {
	font-size: 18px;
}
.住所文字 {
	font-size: 14px;
}
.テレビ出演 {
	font-size: 16px;
}
.テレビ出演暦16 {
	font-size: 16px;
}
.p16文字 {
    font-size: 16px;
    font-family: Osaka-mono, "MS Gothic", monospace;
}
.moji12 {
	font-size: 12px;
}
.moji12 {
    font-size: 12px;
    font-family: Osaka-mono, "MS Gothic", monospace;
}
